Zum Inhalt springen
Bpanda
Deutsch
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List all groups.

List all groups. Get all groups.

Security: Any user holding a Bpanda licence for the process space.

GET/v1/warehouses/{warehouseId}/groups
Authorization
AuthorizationBearer token (JWT) · headerrequired
BpmLicenseAPI key · headerrequired
Path parameters
warehouseIdstringrequired

ID of warehouse

Responses
200

All groups.

Array of Group
idstringrequired
namestringrequired
tagsstring[]required
userIdsstring[]required
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://publicapi.goto.bpanda.com/bpm/api/v1/warehouses/string/groups' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY'
Response
[
  {
    "id": "string",
    "name": "string",
    "tags": [
      "string"
    ],
    "userIds": [
      "string"
    ]
  }
]